IEC 61850 User Feedback Task Force - Bug #671

Complete XSD file adding CDC CGS
05/17/2021 08:52 AM - Maud Merley

Status: Closed Start date: 05/17/2021
Priority: Normal Due date: 11/17/2021
Assignee: % Done: 100%
Category: Solved / Missunderstanding Estimated time: 0.00 hour
Target version:
ID: 45 To discuss in WG10: No
Source: RTE Short Proposal: 90-4 has been updated in order not to
have more proprietary CDCs
TF Unique ID: 45 # RTE Standard(s): IEC 61850-90-4
WG10 Proposal: Needs More
Information:
Estimated Assigned TF:
Completion:
Discuss in Upcoming No
Meeting:
Description

The IEC 61850-90-4 defines a new common data class "CGS", for DO GmCIkSt (Grandmaster clock status, according to IEEE

C37.238), used in LTPC.

Currently, this CDC "CGS" is not declared in the IEC 61850-6 XSD, that leads to errors when validating SCL files using this CDC.

Should it be possible to add CDC "CGS" to the ENUM tPredefinedCDCEnum in the SCL_Enums.xsd file?

Proposal descriptions

IEC 61850-90-4 has been revised with an Ed2:
IEC TR 61850-90-4:2020
There is no proprietary CDCs anymore.

History

#1 - 05/25/2021 02:27 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#2 - 09/28/2021 07:41 AM - Thierry Dufaure

IEC 61850-90-4 has been revised with an Ed2:

IEC TR 61850-90-4:2020

There is no propiretary CDCs anymore.

The information that was specified in LTPC.GmCIkSt 90-4:2013, are specified in LTPC.GmClkClass, GmCIkId,
| recommend to close the issue and refer to the new model

#3 - 09/28/2021 08:52 AM - Carlos Rodriguez del Castillo

2021-09-28 Meeting
- It is confirmed that 90-4 has been updated in order not to have more proprietary CDCs
- RTE to check it before closing the issue

#4 - 09/29/2021 03:02 AM - Maud Merley

It is ok for RTE to close this issue.

#5 - 09/29/2021 03:13 AM - Carlos Rodriguez del Castillo
- Due date set to 11/17/2021

- Category set to Solved / Missunderstanding

- Status changed from New to Closed

- % Done changed from 0 to 100

04/09/2024

... 90-4:2020.
- ID set to 45

- Source set to RTE

- TF Unique ID set to RTE # 45

- Discuss in Upcoming Meeting changed from Yes to No

- Proposal descriptions updated

- Short Proposal set to 90-4 has been updated in order not to have more proprietary CDCs

- Standard(s) set to IEC 61850-90-4

#6 - 09/29/2021 03:15 AM - Carlos Rodriguez del Castillo
- TF Unigue ID changed from RTE # 45 to 45 # RTE

- TF Unique ID was missing, has been defined (45#RTE)
- Issue has been closed.

04/09/2024 22


http://www.tcpdf.org

